﻿@using System.Web.UI.WebControls;
<table cellpadding="2" cellspacing="2" width="99%">
    <tr>
        <td align="left">
            @Html.DevExpress().Button(
                button =>
                {
                    button.Name = "btnConfirm";
                    button.Text = "Confirm";
                    button.Width = Unit.Pixel(80);
                    button.Style.Add("display", "inline-table");
                    button.ClientSideEvents.Click = "OnbtnConfirmClick";
                }
                ).GetHtml()
                @Html.DevExpress().Button(
                button =>
                {
                    button.Name = "btnDownloadList";
                    button.Text = "Download";
                    button.Width = Unit.Pixel(100);
                    button.Style.Add("display", "inline-table");

                    button.ClientSideEvents.Click = "OnDownloadLinkClick";
                }
            ).GetHtml()
        </td>
        <td align="right">
            @Html.DevExpress().Button(
                button =>
                {
                    button.Name = "btnAdd";
                    button.Text = "Add";
                    button.Width = Unit.Pixel(80);
                    button.Style.Add("display", "inline-table");
                    button.ClientSideEvents.Click = "AddSupplierProfile";
                }
            ).GetHtml()
        </td>
    </tr>
</table>